View Issue Details

IDProjectCategoryView StatusLast Update
0004118SymmetricDSBugpublic2019-11-01 08:44
ReporternrichardsonAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.5 
Target Version3.10.5Fixed in Version3.10.5 
Summary0004118: Bulk loading performance into Postgres degraded in 3.10
DescriptionWhile using the bulk load option of Postgres the performance has slowed greatly in 3.10 which included a new Postgres jdbc driver (42.2.5). It has been confirmed that the now latest version 42.2.8 fixes the issue.
Steps To ReproducePerform a bulk load into Postgres using 3.10 (driver 42.2.5), took 20 min to load 500,000 rows.
Change driver to latest 42.2.8, takes 3.5 min to load 10,000,000 rows.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.10 8f1fbb31

2019-10-25 15:28:39

admin

Details Diff
0004118: Bulk loading performance into Postgres degraded in 3.10
0004118
mod - symmetric-assemble/common.gradle Diff File

Issue History

Date Modified Username Field Change
2019-10-22 13:01 nrichardson New Issue
2019-10-25 15:28 elong Assigned To => elong
2019-10-25 15:28 elong Status new => assigned
2019-10-25 15:28 elong Product Version => 3.10.5
2019-10-25 15:29 elong Status assigned => resolved
2019-10-25 15:29 elong Resolution open => fixed
2019-10-25 15:29 elong Fixed in Version => 3.10.5
2019-10-25 16:00 admin Changeset attached => SymmetricDS 3.10 8f1fbb31
2019-11-01 08:44 admin Status resolved => closed